\documentclass{scrbook}

\usepackage{bachelor-titlepage}
\usepackage{thesis}

\title{Title}
\author{Author}

\betreuer{Betreuer}
\zweitgutachter{Zweitgutachter}
\ausarbeitungstyp{Bachelorarbeit Mathematik}
\geburtsdatum{Geburtsdatum}
\geburtsort{Geburtsort}
\institut{Institut}
\date{Datum}

\begin{document}
  \maketitle 
  \frontmatter

  \chapter{Introduction}
  \input{inputs/introduction}

  \chapter{Einleitung}
  \input{inputs/introduction_german}

  \cleardoublepage
  \tableofcontents


  \mainmatter

  \chapter{}

  \section{}


  \backmatter

  \printbibliography
\end{document}
